Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1813910 - Move to OVS/OVN 2.13 (FDP 20.B)
Summary: Move to OVS/OVN 2.13 (FDP 20.B)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-openvswitch
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Steve Linabery
QA Contact: RHOS Maint
URL:
Whiteboard:
Depends On:
Blocks: 1813918
TreeView+ depends on / blocked
 
Reported: 2020-03-16 13:20 UTC by Daniel Alvarez Sanchez
Modified: 2020-11-04 19:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1813918 (view as bug list)
Environment:
Last Closed: 2020-11-04 19:53:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Daniel Alvarez Sanchez 2020-03-16 13:20:28 UTC
This BZ is to track the move to OVS/OVN 2.13 in OSP

Comment 2 stchen 2020-11-04 19:53:56 UTC
Closing EOL, OSP 16.0 has been retired as of Oct 27, 2020


Note You need to log in before you can comment on or make changes to this bug.